Subject: Re: Meeting schedule (was: Re: [admin-discuss] IETF 113 Updates on 2022-01-19)

From: Lars Eggert <[email-masked]>
Date: Mon, 31 Jan 2022 22:26:31 +0200

Hi,

On 2022-1-31, at 21:51, Michael StJohns <[email-masked]> wrote:
> Two questions to follow up to Brian's note:
> 
> 1) Have you given any consideration to running a few of the smaller WGs as completely virtual?  E.g., to save some of the effort that would otherwise be required for things like disinfection and Secretariat support and maybe to shrink the necessary hotel support.

the IESG hasn't discussed this. Personally, I believe that such WGs should skip meeting during the IETF week and instead schedule an interim in another week, in order to reduce meeting week conflicts.

> 2) What's the setup for the WGs where none of the chairs make it to the IRL meeting?  Have the AD's identified proxies or some other model to support those cases?

Meetecho is growing support to allow remote chairing. I have not myself seen this functionality. I'd expect it to be available during the usual chairs' test drive that Meetecho has been scheduling prior to the meetings. I would assume that chairs might also want to identify some of their regular participants to help with any in-room issues that might arise.

Thanks,
Lars